<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_left_margin">0dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="content_main_vertical_spacing">8dp</dimen>
    <dimen name="content_main_horizontal_spacing">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="corner_radius">40dp</dimen>
    <dimen name="click_item_height">48dp</dimen>
    <dimen name="nav_header_margin_top">32dp</dimen>
</resources>